LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
PasswordContainerInteractionHandler.idl File Reference

Go to the source code of this file.

## Classes
service | PasswordContainerInteractionHandler
| An interaction request handler that uses the com::sun::star::task::PasswordContainer service to handle com::sun::star::ucb::AuthenticationRequest. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::task
| Task management interfaces.